Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000490 [EvoERP] minor always 2017-08-02 14:49 2017-08-11 14:05
Reporter ISTech View Status public  
Assigned To JEMM
Priority normal Resolution fixed Platform
Status resolved   OS
Projection none   OS Version
ETA none Fixed in Version Product Version 2017.2
  Target Version Product Build
Summary 0000490: RM-A. Entering notes on new RMA not printing on RMA
Description When entering a new RMA and adding notes to the line, those notes are not printing out on the RMA and when you go back into the RMA to view those notes on the line they done' show up. Notes at the header level for the RMA print fine
Steps To Reproduce
Additional Information I"m assigning my own RMA number and not letting the system do it.
Tags No tags attached.
Enhancement Date 07/04/17
Error Message
Program Name T7RMA.RWN
Repeatable in Test Company
Attached Files

- Relationships

-  Notes
(0000814)
ISTech (administrator)
2017-08-11 14:05

Issue fixed in T7RMA.RWN with Enhancment date of 08/04/17
 

- Issue History
Date Modified Username Field Change
2017-08-02 14:49 ISTech New Issue
2017-08-02 14:49 ISTech Enhancement Date => 07/04/17
2017-08-02 14:49 ISTech Program Name => T7RMA.RWN
2017-08-02 14:49 ISTech Assigned To => JEMM
2017-08-02 14:49 ISTech Status new => assigned
2017-08-11 14:05 ISTech Note Added: 0000814
2017-08-11 14:05 ISTech Status assigned => resolved
2017-08-11 14:05 ISTech Resolution open => fixed


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker